Security Lab

Небезопасная загрузка библиотек в TeamViewer

Дата публикации:31.10.2019
Дата изменения:13.11.2019
Всего просмотров:1186
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 9.1 [CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:C/C:H/I:H/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2019-18196
Cybersecurity-Help ID: SB2019103109
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: TeamViewer 7.x
TeamViewer 6.x
TeamViewer 5.x
TeamViewer 4.x
Уязвимые версии: TeamViewer версии -
URL производителя: https://www.teamviewer.com/ru/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019103109